Программа: SQL-Ledger 2.x, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности. Уязвимость существует из-за неизвестной ошибки при обработке сессий. Злоумышленник может получить доступ к приложению в контексте активной сессии целевого пользователя.



Оставить мнение